* {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
}

body {
    width: 100%;
    height: 100%;
    background-color: #f1f1f1;
}

header h1, header h2 {
    text-align: center;
}

p {
    text-align: center;
}

input {
    width: 100%;
    max-width: 800px;
    display: block;
    padding: 20px;
    margin: 10px auto;
    border: 100px;
    border-color: red;
    border-radius: 6px;
    font-size: large;
    font-family: monospace, 'Courier-New', Courier;
}

#note {
    font-size: smaller;
    color: gray;
}

#result {
    background-color: lightgray;
    padding: 10px;
    width: 100%;
    max-width: 800px;
    display: block;
    margin: auto;
    border-radius: 10px;
    text-align: right;
    font-size: larger;
}